GH-ATTESTATION(1)

NAME

gh-attestation - Work with artifact attestations

SYNOPSIS

gh attestation [subcommand] [flags]

DESCRIPTION

Download and verify artifact attestations.

AVAILABLE COMMANDS

gh-attestation-download(1)
    Download an artifact's attestations for offline use

gh-attestation-trusted-root(1)
    Output trusted_root.jsonl contents, likely for offline verification

gh-attestation-verify(1)
    Verify an artifact's integrity using attestations

ALIASES

gh at

SEE ALSO

gh(1)